#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-I8heacG9DQoAXXlsXBPTSx
key:                  arch-web-0.2-I8heacG9DQoAXXlsXBPTSx
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  8cd3f738a375156bf8a6a204f19d5a54
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-I8heacG9DQoAXXlsXBPTSx
depends:
    aeson-2.1.2.1-7IgTEIjsesxDBKStPrg8Ee base-4.16.4.0
    deriving-aeson-0.2.10-1xciNuQSxZ0IAKxqoycS5w exceptions-0.10.4
    http-client-0.7.17-CaOEDO662FL9oeZ6tGaZBC
    http-client-tls-0.3.6.3-JrRMGJI53IuIbQIebwOD6
    http-types-0.12.4-HtCYpQIQFjj1M0lE5V2LXG
    lens-5.2.3-3BG1BTsYajWH51jWMi4vYO mtl-2.2.2
    servant-0.20.2-H8fzhyUbS1OEeIfl8ZGOhl
    servant-client-0.20-I2jQB31YS419CICHcQAr5a
    servant-client-core-0.20.2-8t0oB8ys2GQCKO61EVuZLS text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

